*.err;kern.debug;auth.notice			/dev/console
#kern.debug;daemon,auth.notice;*.err;mail.crit	/usr/adm/messages
*.err;kern.debug;daemon,auth.notice;mail.crit	/usr/adm/messages
lpr.debug					/usr/adm/lpd-errs
mail.debug					/usr/spool/mqueue/syslog
local3.debug					/usr/dialupip/log/syslog

*.alert;kern.err;daemon.err			operator
*.alert						root

*.emerg						*
